# Generated by Django 3.0.7 on 2020-07-08 21:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0002_auto_20200708_1623'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='favoriteroom',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='feature',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='featurecategory',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='placescategory',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='room',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='roomfeature',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='roomimage',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='roomplace',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='status',
            name='is_active',
        ),
    ]
